package com.example.dtf.repositories.offline

import com.example.dtf.dao.UserDao
import com.example.dtf.models.User
import com.example.dtf.repositories.IUserRepository
import javax.inject.Inject

class OfflineUserRepository @Inject constructor(
    private val userDao: UserDao
) : IUserRepository {
    override fun getById(id: Int) = userDao.getById(id)
}